# ### NOT managed by linuxmuster.net ###

# edit to your needs
set default=1
# seconds until autostart of menuentry...
set timeout=5 

menuentry 'Installer Debian bookworm (amd64) + preseed + ansible inventory' {
#   echo -n "Enter domain join password: "
#   read adpw
   set adpw="dummy"   
   set vaultpw="dummy"
   # echo -n "Enter vault password"
   # read vaultpw  
   linux   (http,halde.wvss-mannheim.de)/ansible/linux auto=true priority=critical \
           url=https://git.wvs.schule/wvss/lmn-client/raw/branch/master/misc/debian-netinstaller/preseed.cfg interface=auto \
           playbook=lmn-client.yml adpw="${adpw}" vaultpw="${vaultpw}" ---
   initrd  (http,halde.wvss-mannheim.de)/ansible/initrd.gz
}
